% parameteres for the sbj. 
% The following parameters were identified and validated on the real system


g= 9.8100;		% [m/s^2] gravity 
c= 0.3587;		% [-] upsilon = c*phi
l0= 0.8962;		% [m] length of pendulum 
damping= 0.1828;% [-] damping factor 
% K1 Pendulum
l1= 0.5164;		% [m] cog
m1= 4.5946;		% [kg] mass 
I1= 0.3515;		% [kg m^2] second moment of inertia
% K2 rotating but non moving parts
l2= -0.0337;	% [m] cog
m2= 5.5440;		% [kg] mass
I2= 0.0246;		% [kg m^2] second moment of inertia
% K3 rotating moving parts
c0= -0.0414;	% 
m3= 3.5074;		% [kg] mass
I3= 0.0859;		% [kg m^2] second moment of inertia

% The distance from the middle of the lower linkage to the cog of KIII can be calculated as
% 
% d=zFlangeOff+pos-lcg3 summing the therms we get
% d=c0+pos
% 
% 
%   Paddle
% =======================
%      |==========|
%			||  |			|
%			||  |			|
%    		||  |			|
%			||  | lcg3		| pos
%			||  |			|
%			||  |			|
%			cg  |			|
%			||				|
%			||				|
%      ____________			|
%     |			   |			|
% =======================		| zFlangeOff
%  link		.					|
% =======================

